## linux-meta-riscv 5.4.0.24.30

=== debian/changelog ===
linux-meta-riscv (5.4.0.24.30) focal; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Config] disable linux-crashdump meta package

 -- Andy Whitcroft <apw@canonical.com>  Tue, 14 Apr 2020 09:03:40 +0100

linux-meta-riscv (5.4.0.24.29) focal; urgency=medium

  * Bump ABI 5.4.0-24

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 09 Apr 2020 19:56:36 -0500

linux-meta-riscv (5.4.0.23.28) focal; urgency=medium

  * Initial entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 06 Apr 2020 14:50:10 -0500
