## linux-meta-riscv 5.4.0.40.46

=== debian/changelog ===
linux-meta-riscv (5.4.0.40.46) focal; urgency=medium

  * Bump ABI 5.4.0-40

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 14 Dec 2020 21:00:21 -0700

linux-meta-riscv (5.4.0.39.45) focal; urgency=medium

  * Bump ABI 5.4.0-39

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Wed, 09 Dec 2020 10:32:20 -0600

linux-meta-riscv (5.4.0.38.44) focal; urgency=medium

  * Bump ABI 5.4.0-38

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 03 Dec 2020 12:01:39 +0100

linux-meta-riscv (5.4.0.37.43) focal; urgency=medium

  * Bump ABI 5.4.0-37

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 12 Nov 2020 20:34:57 +0800

linux-meta-riscv (5.4.0.36.42) focal; urgency=medium

  * Bump ABI 5.4.0-36

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 01 Oct 2020 15:12:09 +0200

linux-meta-riscv (5.4.0.35.41) focal; urgency=medium

  * Bump ABI 5.4.0-35

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 21 Sep 2020 12:55:20 +0200

linux-meta-riscv (5.4.0.34.40) focal; urgency=medium

  * Bump ABI 5.4.0-34

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - Ubuntu-riscv-5.4.0.32.39

  * Miscellaneous upstream changes
    - Merge tag 'Ubuntu-riscv-5.4.0.33.39' into master

 -- Ian May <ian.may@canonical.com>  Thu, 10 Sep 2020 17:31:57 -0500

linux-meta-riscv (5.4.0.33.39) focal; urgency=medium

  * Bump ABI 5.4.0-33

 -- William Breathitt Gray <william.gray@canonical.com>  Fri, 04 Sep 2020 21:54:49 -0400

linux-meta-riscv (5.4.0.32.39) focal; urgency=medium

  * Bump ABI 5.4.0-32

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 03 Sep 2020 14:03:05 +0200

linux-meta-riscv (5.4.0.31.38) focal; urgency=medium

  * Bump ABI 5.4.0-31

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 12 Aug 2020 16:05:46 -0600

linux-meta-riscv (5.4.0.30.37) focal; urgency=medium

  * Bump ABI 5.4.0-30

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 10 Jul 2020 11:41:24 +0200

linux-meta-riscv (5.4.0.29.36) focal; urgency=medium

  * Bump ABI 5.4.0-29

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Mon, 06 Jul 2020 13:47:23 -0700

linux-meta-riscv (5.4.0.28.35) focal; urgency=medium

  * Bump ABI 5.4.0-28

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 12 Jun 2020 11:28:40 +0200

linux-meta-riscv (5.4.0.27.34) focal; urgency=medium

  * Bump ABI 5.4.0-27

 -- Ian May <ian.may@canonical.com>  Wed, 27 May 2020 13:16:17 -0500

linux-meta-riscv (5.4.0.26.33) focal; urgency=medium

  * Bump ABI 5.4.0-26

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 07 May 2020 12:14:37 +0200

linux-meta-riscv (5.4.0.25.32) focal; urgency=medium

  * Bump ABI 5.4.0-25

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 05 May 2020 18:13:26 +0200

linux-meta-riscv (5.4.0.24.31) focal; urgency=medium

  * wireguard-tools should NOT recommend wireguard-dkms (LP: #1873288)
    - [Packaging] Fix dkms:provides for wireguard

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 29 Apr 2020 16:36:44 +0200
