=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-riscv-headers-5.4.0-24,
- linux-headers-5.4.0-24-generic,
+ linux-riscv-headers-5.4.0-40,
+ linux-headers-5.4.0-40-generic,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-riscv/+git/focal
 
 Package: linux-headers-generic
@@ -20,7 +20,7 @@
 Package: linux-image-generic
 Architecture: riscv64
 Section: kernel
-Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-modules}
+Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-modules-extra-${kernel-abi-version}-generic, linux-firmware
 Description: Generic Linux kernel image
  This package will always depend on the latest generic kernel image
@@ -56,7 +56,7 @@
 Package: linux-image-generic-hwe-20.04
 Architecture: riscv64
 Section: kernel
-Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-modules}
+Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-modules-extra-${kernel-abi-version}-generic, linux-firmware
 Description: Generic Linux kernel image
  This package will always depend on the latest generic kernel image
@@ -105,7 +105,7 @@
 Architecture: riscv64
 Section: kernel
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic
-Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-modules}
+Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
 Description: Virtual Linux kernel image
  This package will always depend on the latest minimal generic kernel image
  used for virtual instances.
@@ -147,7 +147,7 @@
 Architecture: riscv64
 Section: kernel
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic
-Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-modules}
+Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
 Description: Virtual Linux kernel image
  This package will always depend on the latest minimal generic kernel image
  used for virtual instances.
