## linux-meta-riscv 5.8.0.7.7

=== debian/changelog ===
linux-meta-riscv (5.8.0.7.7) groovy; urgency=medium

  * Bump ABI 5.8.0-7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 15 Oct 2020 12:57:41 +0200

linux-meta-riscv (5.8.0.6.6) groovy; urgency=medium

  * Bump ABI 5.8.0-6

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 09 Oct 2020 16:13:47 -0500

linux-meta-riscv (5.8.0.5.5) groovy; urgency=medium

  * Bump ABI 5.8.0-5

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 08 Oct 2020 21:21:09 -0500

linux-meta-riscv (5.8.0.4.4) groovy; urgency=medium

  * Bump ABI 5.8.0-4

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 02 Oct 2020 19:16:36 +0200

linux-meta-riscv (5.8.0.3.3) groovy; urgency=medium

  * Bump ABI 5.8.0-3

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 23 Sep 2020 12:12:57 +0200

linux-meta-riscv (5.8.0.2.2) groovy; urgency=medium

  * Bump ABI 5.8.0-2

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 18 Sep 2020 10:03:17 +0200

linux-meta-riscv (5.8.0.1.1) groovy; urgency=medium

  * Bump ABI 5.8.0-1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Debian] Get wireguard version from kernel module
    - [Debian] Use kernel version for virtualbox Provides:
    - [Debian] Don't use brace expansion for matching control files
    - [Packaging] Add transitional packages for hwe-20.04 kernels

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 27 Aug 2020 14:04:49 -0500

linux-meta-riscv (5.8.0.0.0) groovy; urgency=medium

  * Empty entry

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 24 Jul 2020 20:23:53 -0500
