=== debian/control ===
Source: linux-meta-riscv
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
Build-Depends-Arch:
 linux-riscv-headers-5.8.0-7,
 linux-headers-5.8.0-7-generic,
 linux-modules-5.8.0-7-generic,
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-riscv/+git/groovy

#Package: linux-crashdump
#Architecture: riscv64
#Depends: ${misc:Depends}, kdump-tools
#Recommends: apport
#Suggests: crash
#Description: Linux kernel crashdump setup for the latest generic kernel
# This package installs all the needed infrastructure to get crashdumps from
# your running system. If you are experiencing kernel crashes that cannot
# be debugged normally (because the problem is infrequent or panic's the
# system in such a way as to make information gathering impossible), then
# you can install this package to automatically enable capture of the
# vmcore on crashes.

Package: linux-headers-generic-hwe-20.04
Architecture: riscv64
Section: oldlibs
Depends: linux-headers-generic
Description: Generic Linux kernel headers (dummy transitional package)
 Transitional package for upgrades from 20.04 to 20.10.

Package: linux-image-generic-hwe-20.04
Architecture: riscv64
Section: oldlibs
Depends: linux-image-generic
Description: Generic Linux kernel image (dummy transitional package)
 Transitional package for upgrades from 20.04 to 20.10.

Package: linux-tools-generic-hwe-20.04
Architecture: riscv64
Section: oldlibs
Depends: linux-tools-generic
Description: Generic Linux kernel tools (dummy transitional package)
 Transitional package for upgrades from 20.04 to 20.10.

Package: linux-generic-hwe-20.04
Architecture: riscv64
Section: oldlibs
Depends: linux-generic
Description: Complete generic Linux kernel and headers (dummy transitional package)
 Transitional package for upgrades from 20.04 to 20.10.

Package: linux-headers-virtual-hwe-20.04
Architecture: riscv64
Section: oldlibs
Depends: linux-headers-virtual
Description: Virtual Linux kernel headers (dummy transitional package)
 Transitional package for upgrades from 20.04 to 20.10.

Package: linux-image-virtual-hwe-20.04
Architecture: riscv64
Section: oldlibs
Depends: linux-image-virtual
Description: Virtual Linux kernel image (dummy transitional package)
 Transitional package for upgrades from 20.04 to 20.10.

Package: linux-tools-virtual-hwe-20.04
Architecture: riscv64
Section: oldlibs
Depends: linux-tools-virtual
Description: Virtual Linux kernel tools (dummy transitional package)
 Transitional package for upgrades from 20.04 to 20.10.

Package: linux-virtual-hwe-20.04
Architecture: riscv64
Section: oldlibs
Depends: linux-virtual
Description: Complete virtual Linux kernel and headers (dummy transitional package)
 Transitional package for upgrades from 20.04 to 20.10.

Package: linux-image-extra-virtual-hwe-20.04
Architecture: riscv64
Section: oldlibs
Depends: linux-image-extra-virtual
Description: Extra drivers for virtual Linux kernel image (dummy transitional package)
 Transitional package for upgrades from 20.04 to 20.10.

Package: linux-headers-generic-hwe-20.04-edge
Architecture: riscv64
Section: oldlibs
Depends: linux-headers-generic
Description: Generic Linux kernel headers (dummy transitional package)
 Transitional package for upgrades from 20.04 to 20.10.

Package: linux-image-generic-hwe-20.04-edge
Architecture: riscv64
Section: oldlibs
Depends: linux-image-generic
Description: Generic Linux kernel image (dummy transitional package)
 Transitional package for upgrades from 20.04 to 20.10.

Package: linux-tools-generic-hwe-20.04-edge
Architecture: riscv64
Section: oldlibs
Depends: linux-tools-generic
Description: Generic Linux kernel tools (dummy transitional package)
 Transitional package for upgrades from 20.04 to 20.10.

Package: linux-generic-hwe-20.04-edge
Architecture: riscv64
Section: oldlibs
Depends: linux-generic
Description: Complete generic Linux kernel and headers (dummy transitional package)
 Transitional package for upgrades from 20.04 to 20.10.

Package: linux-headers-virtual-hwe-20.04-edge
Architecture: riscv64
Section: oldlibs
Depends: linux-headers-virtual
Description: Virtual Linux kernel headers (dummy transitional package)
 Transitional package for upgrades from 20.04 to 20.10.

Package: linux-image-virtual-hwe-20.04-edge
Architecture: riscv64
Section: oldlibs
Depends: linux-image-virtual
Description: Virtual Linux kernel image (dummy transitional package)
 Transitional package for upgrades from 20.04 to 20.10.

Package: linux-tools-virtual-hwe-20.04-edge
Architecture: riscv64
Section: oldlibs
Depends: linux-tools-virtual
Description: Virtual Linux kernel tools (dummy transitional package)
 Transitional package for upgrades from 20.04 to 20.10.

Package: linux-virtual-hwe-20.04-edge
Architecture: riscv64
Section: oldlibs
Depends: linux-virtual
Description: Complete virtual Linux kernel and headers (dummy transitional package)
 Transitional package for upgrades from 20.04 to 20.10.

Package: linux-image-extra-virtual-hwe-20.04-edge
Architecture: riscv64
Section: oldlibs
Depends: linux-image-extra-virtual
Description: Extra drivers for virtual Linux kernel image (dummy transitional package)
 Transitional package for upgrades from 20.04 to 20.10.

Package: linux-headers-generic
Architecture: riscv64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic
Description: Generic Linux kernel headers
 This package will always depend on the latest generic kernel headers
 available.

Package: linux-image-generic
Architecture: riscv64
Section: kernel
Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-modules-extra-${kernel-abi-version}-generic, linux-firmware
Description: Generic Linux kernel image
 This package will always depend on the latest generic kernel image
 available.

Package: linux-tools-generic
Architecture: riscv64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic
Description: Generic Linux kernel tools
 This package will always depend on the latest generic kernel tools
 available.

Package: linux-generic
Architecture: riscv64
Section: kernel
Provides: kernel-testing--linux-riscv--full--generic, kernel-testing--linux-riscv--full--preferred,
Depends: ${misc:Depends}, linux-image-generic (= ${binary:Version}), linux-headers-generic (= ${binary:Version})
Description: Complete Generic Linux kernel and headers
 This package will always depend on the latest complete generic Linux kernel
 and headers.


Package: linux-headers-virtual
Architecture: riscv64
Section: kernel
Depends: ${misc:Depends}, linux-headers-generic (= ${binary:Version})
Description: Virtual Linux kernel headers
 This package will always depend on linux-headers-generic.

Package: linux-image-virtual
Architecture: riscv64
Section: kernel
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic
Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Description: Virtual Linux kernel image
 This package will always depend on the latest minimal generic kernel image
 used for virtual instances.

Package: linux-tools-virtual
Architecture: riscv64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic
Description: Virtual Linux kernel tools
 This package will always depend on the latest minimal generic kernel tools
 used for virtual instances.

Package: linux-virtual
Architecture: riscv64
Section: kernel
Provides: kernel-testing--linux-riscv--full--virtual,
Depends: ${misc:Depends}, linux-image-virtual (= ${binary:Version}), linux-headers-virtual (= ${binary:Version})
Description: Minimal Generic Linux kernel and headers
 This package will always depend on linux-image-virtual and
 linux-headers-virtual.

Package: linux-image-extra-virtual
Architecture: riscv64
Section: kernel
Provides: kernel-testing--linux-riscv--modules-extra--virtual,
Depends: ${misc:Depends}, linux-image-generic (= ${binary:Version})
Description: Extra drivers for Virtual Linux kernel image
 This package will always depend on linux-image-generic.
