## linux-meta-riscv 5.8.0.32.34

=== debian/changelog ===
linux-meta-riscv (5.8.0.32.34) groovy; urgency=medium

  * Bump ABI 5.8.0-32

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 13 Jul 2021 16:40:49 -0300

linux-meta-riscv (5.8.0.31.32) groovy; urgency=medium

  * Bump ABI 5.8.0-31

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 30 Jun 2021 12:38:23 +0200

linux-meta-riscv (5.8.0.30.31) groovy; urgency=medium

  * Bump ABI 5.8.0-30

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 23 Jun 2021 18:51:53 +0200

linux-meta-riscv (5.8.0.29.30) groovy; urgency=medium

  * Bump ABI 5.8.0-29

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 16 Jun 2021 21:57:55 -0300

linux-meta-riscv (5.8.0.28.29) groovy; urgency=medium

  * Bump ABI 5.8.0-28

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 15 Jun 2021 19:06:21 -0300

linux-meta-riscv (5.8.0.27.28) groovy; urgency=medium

  * Bump ABI 5.8.0-27

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 07 Jun 2021 14:10:35 -0600

linux-meta-riscv (5.8.0.26.27) groovy; urgency=medium

  * Bump ABI 5.8.0-26

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 14 May 2021 11:52:52 +0200

linux-meta-riscv (5.8.0.25.26) groovy; urgency=medium

  * Bump ABI 5.8.0-25

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 May 2021 09:44:27 +0200

linux-meta-riscv (5.8.0.24.25) groovy; urgency=medium

  * Bump ABI 5.8.0-24

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 30 Apr 2021 17:20:44 +0200

linux-meta-riscv (5.8.0.23.24) groovy; urgency=medium

  * Bump ABI 5.8.0-23

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 19 Apr 2021 17:53:47 +0200

linux-meta-riscv (5.8.0.22.23) groovy; urgency=medium

  * Bump ABI 5.8.0-22

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 12 Apr 2021 15:55:38 -0600

linux-meta-riscv (5.8.0.21.22) groovy; urgency=medium

  * Bump ABI 5.8.0-21

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 24 Mar 2021 17:48:10 +0100

linux-meta-riscv (5.8.0.20.21) groovy; urgency=medium

  * Bump ABI 5.8.0-20

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 19 Mar 2021 21:51:03 -0300

linux-meta-riscv (5.8.0.19.20) groovy; urgency=medium

  * Bump ABI 5.8.0-19

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 17 Mar 2021 14:19:00 +0100

linux-meta-riscv (5.8.0.18.19) groovy; urgency=medium

  * Bump ABI 5.8.0-18

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 23 Feb 2021 22:30:35 -0700

linux-meta-riscv (5.8.0.17.18) groovy; urgency=medium

  * Bump ABI 5.8.0-17

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- William Breathitt Gray <william.gray@canonical.com>  Wed, 10 Feb 2021 08:47:50 -0500

linux-meta-riscv (5.8.0.16.17) groovy; urgency=medium

  * Bump ABI 5.8.0-16

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 05 Feb 2021 09:14:50 +0100

linux-meta-riscv (5.8.0.15.16) groovy; urgency=medium

  * Bump ABI 5.8.0-15

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 02 Feb 2021 15:55:05 -0700

linux-meta-riscv (5.8.0.14.15) groovy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 20 Jan 2021 17:22:43 +0100

linux-meta-riscv (5.8.0.14.14) groovy; urgency=medium

  * Bump ABI 5.8.0-14

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Drop incorrect control stubs

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 19 Jan 2021 17:54:01 +0100

linux-meta-riscv (5.8.0.13.13) groovy; urgency=medium

  * Bump ABI 5.8.0-13

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 15 Dec 2020 10:54:57 +0100

linux-meta-riscv (5.8.0.12.12) groovy; urgency=medium

  * Bump ABI 5.8.0-12

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 09 Dec 2020 15:39:51 +0100

linux-meta-riscv (5.8.0.11.11) groovy; urgency=medium

  * Bump ABI 5.8.0-11

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 02 Dec 2020 16:57:39 +0100

linux-meta-riscv (5.8.0.10.10) groovy; urgency=medium

  * Bump ABI 5.8.0-10

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 20 Nov 2020 11:09:48 +0100

linux-meta-riscv (5.8.0.9.9) groovy; urgency=medium

  * Bump ABI 5.8.0-9

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 12 Nov 2020 09:21:28 +0100

linux-meta-riscv (5.8.0.8.8) groovy; urgency=medium

  * Bump ABI 5.8.0-8

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 05 Nov 2020 15:17:47 -0300
