## linux-meta-riscv 5.11.0.1007.20

=== debian/changelog ===
linux-meta-riscv (5.11.0.1007.20) hirsute; urgency=medium

  * Bump ABI 5.11.0-1007

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 14 Apr 2021 14:54:50 -0500

linux-meta-riscv (5.11.0.1006.19) hirsute; urgency=medium

  * Bump ABI 5.11.0-1006

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 12 Apr 2021 13:14:48 -0500

linux-meta-riscv (5.11.0.1005.18) hirsute; urgency=medium

  * Bump ABI 5.11.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 09 Apr 2021 11:02:24 +0200

linux-meta-riscv (5.11.0.1004.17) hirsute; urgency=medium

  * Bump ABI 5.11.0-1004

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 20 Mar 2021 08:39:41 +0100

linux-meta-riscv (5.11.0.1003.16) hirsute; urgency=medium

  * Bump ABI 5.11.0-1003

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 18 Mar 2021 16:28:20 +0100

linux-meta-riscv (5.11.0.1002.15) hirsute; urgency=medium

  * Bump ABI 5.11.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 18 Mar 2021 11:22:10 +0100

linux-meta-riscv (5.11.0.1001.14) hirsute; urgency=medium

  * Bump ABI 5.11.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 11 Mar 2021 17:57:37 +0100

linux-meta-riscv (5.8.0.18.20+21.04.13) hirsute; urgency=medium

  * Bump ABI 5.8.0-18.20+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 26 Feb 2021 16:09:55 +0100

linux-meta-riscv (5.8.0.16.18+21.04.12) hirsute; urgency=medium

  * Bump ABI 5.8.0-16.18+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 09 Feb 2021 15:09:16 +0100

linux-meta-riscv (5.8.0.13.15+21.04.11) hirsute; urgency=medium

  * Bump ABI 5.8.0-13.15+21.04

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 16 Dec 2020 13:39:50 +0100

linux-meta-riscv (5.8.0.11.13+21.04.10) hirsute; urgency=medium

  * Bump ABI 5.8.0-11.13+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 04 Dec 2020 13:56:32 +0100

linux-meta-riscv (5.8.0.10.12+21.04.9) hirsute; urgency=medium

  * Bump ABI 5.8.0-10.12+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 20 Nov 2020 16:34:20 +0100

linux-meta-riscv (5.8.0.8.8) hirsute; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 20 Nov 2020 12:03:50 +0100
