=== debian/control ===
--- 
+++ 
@@ -5,10 +5,23 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-riscv-headers-5.8.0-32,
- linux-headers-5.8.0-32-generic,
- linux-modules-5.8.0-32-generic,
-Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-riscv/+git/groovy
+ linux-riscv-headers-5.11.0-1007,
+ linux-headers-5.11.0-1007-generic,
+ linux-modules-5.11.0-1007-generic,
+Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-riscv/+git/hirsute
+
+#Package: linux-crashdump
+#Architecture: riscv64
+#Depends: ${misc:Depends}, kdump-tools
+#Recommends: apport
+#Suggests: crash
+#Description: Linux kernel crashdump setup for the latest generic kernel
+# This package installs all the needed infrastructure to get crashdumps from
+# your running system. If you are experiencing kernel crashes that cannot
+# be debugged normally (because the problem is infrequent or panic's the
+# system in such a way as to make information gathering impossible), then
+# you can install this package to automatically enable capture of the
+# vmcore on crashes.
 
 Package: linux-headers-generic
 Architecture: riscv64
